Colaboração : Gateway do periférico Cisco ICM

Corrigindo o ICM PG PIM para compatibilidade com o Nortel Symposium ACD v3.0

14 Outubro 2016 - Tradução por Computador
Outras Versões: Versão em PDFpdf | Inglês (22 Agosto 2015) | Feedback



Índice


Introdução

Este documento descreve o procedimento para remendar Cisco Intelligent Contact Management (ICM) Peripheral Gateway (PG) para trabalhar com um distribuidor de chamada automático do simpósio nortel (ACD) que seja promovido à versão 3.0.

Antes de Começar

Convenções

Para obter mais informações sobre convenções de documento, consulte as Convenções de dicas técnicas Cisco.

Pré-requisitos

Não existem requisitos específicos para este documento.

Componentes Utilizados

As informações neste documento são baseadas nas versões de software e hardware abaixo.

  • Pacote de serviços 1 da versão do ICM 4.1 de Cisco

  • Versão do Nortel Symposium 1.5 ou 3.0

As informações neste documento foram criadas a partir de dispositivos em um ambiente de laboratório específico. Todos os dispositivos utilizados neste documento foram iniciados com uma configuração (padrão) inicial. Se você estiver trabalhando em uma rede ativa, certifique-se de que entende o impacto potencial de qualquer comando antes de utilizá-lo.

Caso ainda não tenha atualizado o Symposium da versão 1.5 para a versão 3.0

Siga as instruções abaixo se você não promoveu o simpósio da versão 1.5 à versão 3.0:

  1. Determine um momento seguro fazer a elevação. Isto é geralmente durante uma janela de manutenção, tal como uma época em que o centro de contato for fechado.

  2. Pare os serviços do PG de simpósio usando o controle de serviço de ICM Cisco.

  3. Se nbnmsrvc.exe está sendo executado no PC em que o PG de simpósio é executado, termine o processo (abrindo um comando prompt e usando o comando killnbnmsrvc.exe).

    Refira por favor como usar a utilidade da matança se você é incerto de seu uso.

  4. Retire do controle do serviço de ICM Cisco e das todas as outras ferramentas de Cisco ICM.

  5. Promova o Simpósio ACD à versão 3.0 usando um procedimento aprovado Nortel.

  6. Instale o ambiente de execução de uma comunicação Nortel no PC que o PG de simpósio está sendo executado, como descrito o guia do Programador de API Host Data Exchange de Nortel no documento do “,” versão 3.0.

    Ao executar o programa de instalação de Nortel, especifique que você quer instalar o Host Data Exchange (HDX) e a exibição em tempo real (RTD), e especifique o ANSI, não Unicode. O software de configuração do Nortel é ficado situado na CD-ROM da instalação de cliente da versão 3.0 do Symposium Call Center Server.

    Quando isto está completo, continue à próxima seção.

Caso já tenha atualizado o simpósio da versão 1.5 para a versão 3.0

Siga as instruções abaixo se você tem promovido já o simpósio da versão 1.5 à versão 3.0:

  1. Obtenha o hotfix #46 do centro de assistência técnica da Cisco (TAC).

    Nota: O Peripheral Interface Manager do simpósio (PIM) não conecta com o 3.0 do simpósio sem aplicar o hotfix #46.

  2. Reinicie o computador em que o PG de simpósio está sendo executado.

  3. Instale o hotfix #46 a fim substituir os arquivos velhos da versão Nortel 1.5 DLL.

    O hotfix #46 copia os arquivos da substituição DLL no ICR \ diretório bin no PG de simpósio.

  4. Quando pedido para overwrite, para clicar sim.

  5. Reinicie o PG de simpósio.

    O simpósio PIM deve ir active. Se não faz, para abrir um caso com o centro de assistência técnica da Cisco.


Informações Relacionadas


Document ID: 20542